Press "Enter" to skip to content

23 de Noviembre de 2018

Vulnerabilidad en Workstation y Fusion de VMware

Importancia: Crítica
Recursos afectados:
VMware Workstation Pro / Player versiones 15.x y 14.x ejecutándose en cualquier plataforma.
VMware Fusion Pro / Fusion versiones 11.x y 10.x ejecutándose en OS X.

Descripción:
La vulnerabilidad, bajo el código CVE-2018-6983, consiste en una ejecución de código remoto en el host por parte de posibles usuarios maliciosos invitados.

Solución:
Reemplazar o aplicar el parche correspondiente en función del producto y versión:

  1.  VMware Workstation Pro, aplicar 14.1.5 y 15.0.2.
  2.  VMware Workstation Player, aplicar 14.1.5 y 15.0.2.
  3.  WMware Fusion Pro / Fusion, aplicar 10.1.5 y 11.0.2.

Cómo proteger tu cuenta de Microsoft con una llave FIDO2

La doble autenticación es uno de los aspectos elementales para la seguridad de nuestras cuentas, pero hay otras alternativas más seguras como la que vamos a ver hoy, las llaves de seguridad U2F.

Las U2F son llaves con claves privadas únicas para verificar nuestra identidad en servidores o equipos, un ejemplo de esto sería Google Titan.

Este artículo nos enseña a activar esta característica y ver cómo funciona exactamente.

One Comment

  1. oprol evorter
    oprol evorter 5 abril, 2019

    Good day! Would you mind if I share your blog with my zynga group? There’s a lot of people that I think would really enjoy your content. Please let me know. Thank you

Deja un comentario

Tu dirección de correo electrónico no será publicada.